
Redmine - Patch #24708

Traditional Chinese translation (to r16111)

2016-12-28 09:55 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New

setting_commit_logs_formatting, setting_mail_handler_enable_regex_delimiters, error_move_of_child_not_possible

Related issues:

Copied from Redmine - Patch #24607: Traditional Chinese translation (to r16072) Closed

Copied to Redmine - Patch #24824: Traditional Chinese translation (to r16179) Closed

Associated revisions

Revision 16179 - 2017-01-13 05:31 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#24708)

History

#1 - 2016-12-28 09:55 - ChunChang (Nagaharu) Lo

- Copied from Patch #24607: Traditional Chinese translation (to r16072) added

#2 - 2017-01-13 05:34 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r16179, thanks.

#3 - 2017-01-13 07:05 - ChunChang (Nagaharu) Lo

- Copied to Patch #24824: Traditional Chinese translation (to r16179) added

Files

zh-TW.yml 56.1 KB 2016-12-28 ChunChang (Nagaharu) Lo
